[Params]
era           = AMPHIBIAN_LIFE
skill         = 1
layout        = 8
FoodToCollect = 36
FoodToCollect2 = 36
LevelStages   = 2
LevelHint     = 
LevelType     = NORMAL

[Creatures]
BILLOCTO:2
BILLSQUID3:2
DRAGONFLY:3
[Creatures_Stage2]
BILLTURTLE:2
